Kerbal Space Program - Feedback #19314

Entries at KSP bucktracker should be viewable to the public (non registered)
06/26/2018 04:08 PM - AlffromKerbal

Status: Closed
Severity: Low
Assignee:

Category: Bug Tracker

Target version:

Version: Not Applicable Language: Deutsche (German), English (US),
Espafol (Spanish), Frangais (French),
Italiano (ltalian), Portugués-Brazil
(Portuguese-Brazil), pycckuin (Russian),
(000 (Japanese), 0000 (Chinese

Simplified)
Platform: Linux, OSX, PS4, Windows, XBoxOne Mod Related: No
Expansion: Core Game, Making History
Description
As topic!

It's difficult to ask i.e. on Steam discussions for help and refering to "official" bugreports when people doesn't have accounts and
those only visible for registered people.

I understand them to not registering for bugtracker, but still they are very helpful in community forums, which you devide by hiding
bugreports from unregistered people, who could maybe help the game around 3 corners (through other people) in an additional way
(since they already are on the (steam-)forum).

Why i ask the Steam forum? Because i got no help in over 1 year, and now it's even worse in getting help by providing an original
bugreport link, which cannot be read by maybe hardcoreKSPplayers, but only by registered useres to bugtracker (ineffective spread).

Maybe i could ask in KSP forum, or where else.... there's Steam, GOG and whatever (i.e. your own?).... find a way to effectivly
combine this in some way. | could help (i'm free minded), but i think you are capable enough but don't use it.

History

#1 - 01/19/2019 12:44 AM - nestor

- Status changed from New to Resolved

#2 - 03/28/2019 03:30 AM - joshua.collins

- Status changed from Resolved to Closed
